connect sys/system as sysdba

set echo on

create spfile='/opt/oracle/app/product/10.1.0.3.0/dbs/spfiledb.ora' 
    from pfile='/opt/oracle/scripts/createdb/makedb.init';

startup nomount;

create database "db" 
    datafile size 500M extent management local
    character set al32utf8 national character set utf8
    user sys identified by "system"
    user system identified by "system"
    default temporary tablespace "TEMP";

@/opt/oracle/app/product/10.1.0.3.0/rdbms/admin/catalog.sql;
@/opt/oracle/app/product/10.1.0.3.0/rdbms/admin/catblock.sql;
@/opt/oracle/app/product/10.1.0.3.0/rdbms/admin/catproc.sql;
@/opt/oracle/app/product/10.1.0.3.0/rdbms/admin/owminst.plb;

connect system/system
@/opt/oracle/app/product/10.1.0.3.0/sqlplus/admin/pupbld.sql;
@/opt/oracle/app/product/10.1.0.3.0/rdbms/admin/utlxplan.sql
grant all on plan_table to public;

connect sys/system as sysdba
@/opt/oracle/app/product/10.1.0.3.0/sqlplus/admin/plustrce.sql
grant plustrace to public;

alter user outln password expire account lock;
alter profile default limit failed_login_attempts 10;

call dbms_utility.compile_schema('sys');
call dbms_utility.compile_schema('public');

@/opt/oracle/scripts/createdb/shedule.sql

execute utl_recomp.recomp_serial();

shutdown immediate;
startup;

@/opt/oracle/scripts/createama/create_ama.sql
call dbms_utility.compile_schema('ama');

exit
